@charset "utf-8";

.main {
  background-color: #EFEFC5;
  padding-bottom: 100px;
}

.title {
  height: 400px;
  background-image: url(../images/contact/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  justify-content: left;
  align-items: center;
  padding-left: 100px;
  color: #f7f7f7;
  text-shadow: 1px 1px 10px #4b2c14;
}

.title h1 {
  font-family: "Mochiy Pop One", sans-serif;
  font-size: 48px;
  font-weight: bold;
}

.menu-list {
  width: 930px;
  max-width: 90%;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, 280px);
  column-gap: 32px;
  row-gap: 64px;
  justify-content: center;
}

.menu-list dl {
  margin-top: 20px;
}

.menu-list dt {
  font-weight: bold;
  text-align: center;
}

.menu-list dd {
  font-size: 14px;
  line-height: 20px;
  margin-top: 10px;
  margin-bottom: 60px;
}

@media (max-width: 800px) {
  .main {
    padding-bottom: 56px;
  }

  .title {
    background-image: url(../images/contact/bg-sp.jpg);
    padding-left: 20px;
  }

  .title h1 {
    font-size: 20px;
  }

  .menu-list {
    margin-top: 56px;
  }

  .menu-list dl {
    margin-top: 0px;
  }

  .menu-list dd {
    margin-bottom: 0px;
  }
}